Bug 427849 - tcltls hangs in 'make test' during mock builds
tcltls hangs in 'make test' during mock builds
Product: Fedora
Classification: Fedora
Component: tcltls (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Sander Hoentjen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-07 15:27 EST by Matt Domsch
Modified: 2008-10-09 05:26 EDT (History)
0 users

See Also:
Fixed In Version: 1.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-09 05:26:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2008-01-07 15:27:35 EST
Description of problem:
tcltls hangs while running 'make test' during mock builds.
using mock-0.9.5, building tcltls-1.5.0-12.fc9 for both i386 and x86_64.  Build
hung for 6 hours, was killed by mock.

Version-Release number of selected component (if applicable):

How reproducible:
Comment 1 Sander Hoentjen 2008-01-07 16:41:28 EST
thanks for the bugreport. I was already aware of the problem and looking to
solve it with upstream
Comment 2 Bug Zapper 2008-05-14 00:20:01 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.